a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FF6600;
}

.g2css1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;

}
.dbaseinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	font-variant: normal;

}
.pogrey {
	font-size: 12px;
	font-style: normal;
	color: #999999;
	font-family: Arial;

}
.poblack {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	border-left-color: #E0DFE3;
}
.g2css2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;


}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	left: 5px;
	color: #000000;



}
.smallblack {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;

}
.HeadingGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	left: 5px;
	color: #CCCCCC;

}
.smallwhite {
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-family: Verdana;


}


.leftmenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.leftmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;

}
.leftmenu {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
}
.leftmenu a:hover {
	color: #FF3300;
}
.menubar {
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.g2css3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.vatborder {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	border-top: 1px solid #333333;
	border-right: none #333333;
	border-bottom: none #333333;
	border-left: none #333333;
	vertical-align: middle;

}
.otherlinks {
	font-family: Verdana;
	font-size: 10px;
	color: #FF3300;
	text-indent: 1mm;

}
.otherlinks a:link {
	color: #999999;
}

}
.otherlinks a:visited {

	color: #FF3300;
}

.otherlinks a:hover {
	color: #FFFFFF;
}
.otherlinks a:active {
	color: #999999;
}
.leftmenuCopy {
	font-family: Verdana;
	font-size: 12px;
	background-color: #333333;
	border: 1pt solid #CCCCCC;
	color: #FFFFFF;
.g2css2 .poblack .poblack .poblack td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
.poblack-border {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: none #333333;
	border-left: none #333333;
	vertical-align: middle;
	border-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
invoice_vp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	background-color: #CCC;
	
}.ProximaNovaA-Light { 
	font-family: ProximaNovaA-Light;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaA-LightIt { 
	font-family: ProximaNovaA-LightIt;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-Light { 
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
}
.ProximaNovaS-LightIt { 
	font-family: ProximaNovaS-LightIt;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-Light { 
	font-family: ProximaNova-Light;
	font-weight: normal;
	font-style: normal;
}
.ProximaNova-LightIt { 
	font-family: ProximaNova-LightIt;
	font-weight: normal;
	font-style: normal;
}
